QGIS Application - Feature request #5276
New Symbology: allow transparency separately for fill and border of objects
2012-04-01 05:23 AM - aperi2007 -

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15000
Description

Hi,

actually the transparency il allowed to set in the main layer propertier for all the layer.
This chhose is ok when is needed to set transparency at both fill and border section of every object.

But sometimes is necessary, for example, to set the fill with a few of transparency and leave the border with 100% opacity.
So it should a useful enhancement to allow setting the transparency for fill (internal of object) and border separately in the
symbol-properties window.

History

#1 - 2012-04-15 10:22 AM - Giovanni Manghi
- Target version set to Version 2.0.0

#2 - 2012-10-06 02:19 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2012-10-06 02:22 AM - Paolo Cavallini
- Target version changed from Future Release - Nice to have to Version 2.0.0

#4 - 2012-10-06 02:25 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2012-10-06 05:53 AM - Jiirgen Fischer

- Subject changed from New Simbology: allow transparency separately for fill and border of objects to New Symbology: allow transparency separately

for fill and border of objects

#6 - 2012-10-06 06:16 AM - aperi2007 -

- Status changed from Open to Closed

Hi,

| guess this ticket is resolved.
The master version of qgis allow transparency separately for boundaries and interior of objects (polygons, lines and points.)

I'm really happy of this.

Thx to the devs.

Andrea.
